## rust-float-ord 0.2.0

=== debian/changelog ===
rust-float-ord (0.2.0-1) unstable; urgency=medium

  * Package float-ord 0.2.0 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 19 Jul 2019 21:32:52 -0300
