## rust-float-ord 0.3.2

=== debian/changelog ===
rust-float-ord (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package float-ord 0.3.2 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 27 Sep 2022 20:09:56 -0400
