=== debian/control ===
Source: rust-float-ord
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/float-ord]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/float-ord
Rules-Requires-Root: no

Package: librust-float-ord-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-float-ord+default-dev (= ${binary:Version}),
 librust-float-ord-0-dev (= ${binary:Version}),
 librust-float-ord-0+default-dev (= ${binary:Version}),
 librust-float-ord-0.3-dev (= ${binary:Version}),
 librust-float-ord-0.3+default-dev (= ${binary:Version}),
 librust-float-ord-0.3.2-dev (= ${binary:Version}),
 librust-float-ord-0.3.2+default-dev (= ${binary:Version})
Description: Total ordering for floating-point numbers - Rust source code
 This package contains the source for the Rust float-ord crate, packaged by
 debcargo for use with cargo and dh-cargo.
