=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test float-ord 0.3.2 --all-targets --all-features
Features: test-name=rust-float-ord:@
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float-ord 0.3.2 --all-targets 
Features: test-name=librust-float-ord-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float-ord 0.3.2 --all-targets --no-default-features
Features: test-name=librust-float-ord-dev:
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
